  body.page-template-our-history {

}

body.page-template-our-history div.banner-main {
	align-items: center;
	background: transparent url('../images/our_history/bg_header.jpg') no-repeat center center / cover;
	display: flex;
	height: 90px;
	justify-content: center;
	min-height: auto;
}

body.page-template-our-history div.banner-main h1 {
	color: #5f6062;
	padding: 0;
}

body.page-template-our-history div.tl-timeline {
	font-family: 'proxima_novalight', sans-serif;
}

body.page-template-our-history div.tl-timeline div.tl-slide div.tl-slide-background {
	left: auto;
}

body.page-template-our-history div.tl-timeline div.tl-slide h3.tl-headline-date {
	color: #4a4a4a;
	font-family: 'proxima_novalight', sans-serif;
	font-size: 3.125rem;
	line-height: inherit;
	margin: 0 0 20px 0;
}

body.page-template-our-history div.tl-timeline div.tl-full-image-background h3.tl-headline-date {
	display: none;
}

body.page-template-our-history div.tl-timeline div.tl-slide h2.tl-headline {
	color: #4a4a4a;
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-size: 1.25rem;
	margin: 0;
	text-transform: uppercase;
}

body.page-template-our-history div.tl-timeline.tl-skinny div.tl-text-content-container {
	text-align: center;
}

body.page-template-our-history div.tl-timeline div.tl-slide-text-only div.tl-text-content-container {
	text-align: center;
}

body.page-template-our-history div.tl-timeline div.tl-full-image-background.tl-slide-text-only h2.tl-headline {
	color: #ffd807 !important;
	font-family: 'proxima_novalight', sans-serif;
	font-size: 3.125rem;
	line-height: inherit;
	margin: 0 0 30px 0;
	text-transform: none;
}

body.page-template-our-history div.tl-timeline div.tl-text-content {

}

body.page-template-our-history div.tl-timeline div.tl-text-content p {
	color: #4a4a4a;
	font-size: 1.25rem;
	margin: 0;
}

body.page-template-our-history div.tl-timeline div.tl-slide-text-only div.tl-text-content p {
	font-family: 'proxima_nova_rgbold', sans-serif;
}

body.page-template-our-history div.tl-timeline div.tl-slide-text-only div.tl-text-content-container div.tl-text-content p {
	color: #4a4a4a;
	font-size: 1.25rem;
	text-transform: uppercase;
}

body.page-template-our-history div.tl-timeline div.tl-full-image-background.tl-slide-text-only div.tl-text-content-container div.tl-text-content p {
	color: #fff;
	font-family: 'proxima_nova_rgbold', sans-serif;
	text-transform: none;
}

body.page-template-our-history .tl-media-shadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

body.page-template-our-history div.tl-slidenav-previous div.tl-slidenav-description,
body.page-template-our-history div.tl-slidenav-next div.tl-slidenav-description {
	color: #5f6062;
	filter: alpha(opacity=50);
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-size: 0.875rem;
	margin-left: 0;
	-khtml-opacity: .5;
	-moz-opacity: .5;
	opacity: .5;
	width: 100%;
}


body.page-template-our-history div.tl-timeline div.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active div.tl-timemarker-timespan::after,
body.page-template-our-history div.tl-timeline div.tl-timemarker.tl-timemarker-active div.tl-timemarker-line-left,
body.page-template-our-history div.tl-timeline div.tl-timemarker.tl-timemarker-active div.tl-timemarker-line-right,
body.page-template-our-history div.tl-timeline div.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active div.tl-timemarker-line-left::after,
body.page-template-our-history div.tl-timeline div.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active div.tl-timemarker-line-right::after {
	background-color: rgba(255, 216, 7, 0.5);
}

body.page-template-our-history div.tl-timeline {
	background-color: rgba(255, 216, 7, 0.5);
}

body.page-template-our-history div.tl-timeaxis div.tl-timeaxis-content-container div.tl-timeaxis-major div.tl-timeaxis-tick,
body.page-template-our-history div.tl-timeaxis div.tl-timeaxis-content-container div.tl-timeaxis-minor div.tl-timeaxis-tick {
	color: #4a4a4a;
}

body.page-template-our-history div.tl-timeaxis div.tl-timeaxis-content-container div.tl-timeaxis-major div.tl-timeaxis-tick::before,
body.page-template-our-history div.tl-timeaxis div.tl-timeaxis-content-container div.tl-timeaxis-minor div.tl-timeaxis-tick::before {
	border-color: #a6a6a6;
}

body.page-template-our-history div.contact-us-box {
	background: transparent url('../images/our_history/bg_contact_texture.png') no-repeat center center / cover;
}

body.page-template-our-history div.contact-us-box .cta {
	color: #5f6062 !important;
	font-family: 'proxima_nova_rgbold', sans-serif;
}

body.page-template-our-history div.contact-us-box p {
	color: #5f6062 !important;
	font-family: 'proxima_novalight', sans-serif;
}

body.page-template-our-history div.contact-us-box .am-button a {
	border: 1px solid #5f6062;
	color: #5f6062;
}

body.page-template-our-history div.contact-us-box .am-button a:hover {
	background-color: #5f6062;
	color: #fff;
}
